Bypass wiki formatting
Status: Closed Start date: 2008-04-25

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be nice to bypass wiki formating, specially for this very project :)

This way we can write better tracker description concerning to the Wiki itself.

History

#1 - 2008-04-25 18:53 - Carl Nygard

- Status changed from New to Resolved

- % Done changed from 0 to 100

You can, if you use pre and code tags

For example:

* not wiki _formatting_

h2. also not +wiki+ *formatting*

#2 - 2008-04-26 13:42 - Thomas Lecavelier

Maybe it could make sens to have a "verbatim" tag, rather than using the code one. Even if ''code'' do the job rather well, it could be interesting to

have a tag with its content exclude from textilization.

#3 - 2008-04-29 19:12 - Leandro Lucarella

Yes, the pre+code option seems more like a hack to me, and you can use it for avoiding wiki formating in something "embeded" in a paragraph.

#4 - 2012-10-30 21:11 - Daniel Felix

Well this seems to be solved with the "inline code" formating, doesn't it?

#5 - 2012-10-30 21:22 - Jean-Philippe Lang

- Category changed from Wiki to Text formatting

- Status changed from Resolved to Closed

While I personally prefer to use pre tags, Textile also offers the notextile tag and it can be used inline:

This <notextile>*won't* be formatted</notextile>.    

gives:

This *won't* be formatted.
